BODY
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	background-color: white;
	}

#topblack
	{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 50px;
	z-index: 2;
	background-color: black;
}
	
#title
	{
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0px;
	height: 50px;
	margin: 0px;
	border:0px;
	z-index: 3;
}

#subtitle
	{
	position: absolute;
	left: 0px;
	top: 50px;
	padding: 0px;
	height: 50px;
	margin: 0px;
	border:0px;
	z-index: 3;
}
	

#section
	{
	position: absolute;
	left: 275px;
	top: 94px;
	width: 200px;
	padding: 0px;
	height: 50px;
	margin: 0px;
	border:0px;
	z-index: 2;
}

#nav
{
	position: absolute;
	left: 5px;
	top: 95px;
	width: 230px;
}

#nav_text
{
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/navigation3.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#recentcomments 
{
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/recentcomments2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#recententries {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/recentposts2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#recommendedblogs {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/recommendedblogs2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#currentspinning {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/nowspinning.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#currentreading {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/nowreading.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#currentviewing {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/nowwatching.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#blogarchives {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/blogarchives2.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#credits {
	position: relative;
	left: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	z-index: 3;
	line-height: 18px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/credits.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#content
{
	position: absolute;
	left: 295px;
	top: 103px;
	width: 55%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	line-height: 18px;
	z-index: 3;
	padding: 20px;
	border: 1px solid #999999;
	background-color: #f9f9f9;
	margin-bottom: 20px;
}

A
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

A:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: underline;
}

A.visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}

H4
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}	

.title
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

.blog {
  		padding-bottom: 10px;
		border-bottom:1px solid #999999; 
}

#banner-commentspop {
		background:#000000;
  		padding-left:10px;
  		padding-right:10px;
  		padding-top:55px;
  		padding-bottom:10px;
		color: #ffffff;
		background-image: url(images/poptitle.gif);
		background-repeat: no-repeat;
		font-weight: bold;  		  		  			 
}

.comments-head	{ 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		margin-left: 10px;
		margin-right: 10px;
		font-weight:bold;	
}

#menu {
		margin-bottom: 10px;
		text-align:center;
}

.comments-body {
		padding-bottom:10px;
  		padding-top:10px;	
		margin-left: 10px;
		margin-right: 10px;	
 		border-bottom:1px dotted #999; 					
}

.trackback-url {
		padding-bottom:10px;
  		padding-top:10px;	
		margin-left: 10px;
		margin-right: 10px;
}

.trackback-body {
 		padding-bottom:10px;
  		padding-top:10px;	
		margin-left: 10px;
		margin-right: 10px;	
 		border-bottom:1px dotted #999; 					
}

.posted {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
	color: #999999;
}

blockquote {
	color: #444444;
}